package main

import (
	"github.com/astaxie/beego"
	"schedulerNode/log"
	"schedulerNode/middleware"
	_ "schedulerNode/routers"
)

func main() {
	beego.InsertFilter("*", beego.BeforeRouter, middleware.CorsMiddleware)
	log.InitLog(log.LogConfig{Path: "logs", Level: "debug", Save: 3})
	beego.Run()
}
